import { EFVideo } from '../../EFVideo';
declare class TestMediaVideoSegmentFetch extends EFVideo {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-video-segment-fetch": TestMediaVideoSegmentFetch;
    }
}
export {};
